Subject: Ticket Assigned - Wrong Product Received - Order No: 4712423887
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 29 Jan 2023 09:10:58 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong Product Received - Order No: 4712423887   Dear Team, This email is to inform you that I have received the wrong product against my order no 4712423887. Instead of Hugo Boss Orange Eau de Toilette - 100 ml, I have received Hugo Boss Man perfume. Hence I would like to return the wrong product that I have received and I request you to kindly deliver the right product asap. Thanks. Thank You, Sneha Ann Mathew 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5638543